Jump to content
Poweramp

Dmitry_N

New Members
  • Content Count

    1
  • Joined

  • Last visited

About Dmitry_N

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello Max, Any chance to have a uni version published? I mean build 708. I need it for my car, as it doesn't have google services installed and I specially made a second purchase via the web site for my car. Build 705 doesn't accept the built-in Yandex account or Yahoo email account (I installed Yahoo mail and asked your support to change my order account to Yahoo). That didn't work. Build 706 doesn't even start (as it doesn't support Android 4.4).
×
×
  • Create New...